Subject: Re: Enron Corp. Guaranty/Japan
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Sep 2000 04:58:00 -0700 (PDT)

My assumption is that you received my e-mail.  I could be wrong.  By your 
e-mail below it appears that you have not read it or you did not receive it.

Clement

	John Viverito
	08/29/00 12:05 AM
		 
		 To: Clement Abrams/Corp/Enron@ENRON
		 cc: Jonathan Whitehead/AP/Enron@Enron, Mark Taylor/HOU/ECT@ECT
		 Subject: Enron Corp. Guaranty/Japan

Clement-

The commercial folks here are anxiously awaiting the final approval of the 
Japanese ISDA documentation.  There are deals on the horizon and we need to 
have our documentation in order.  

 Please respond as soon as possible. 

Thanks,

John
----- Forwarded by John Viverito/Corp/Enron on 08/28/2000 11:56 PM -----

	John Viverito
	08/24/2000 01:10 AM
		 
		 To: Clement Abrams/Corp/Enron@ENRON
		 cc: Mark Taylor/HOU/ECT@ECT
		 Subject: Enron Corp. Guaranty/Japan

Clement-

I am temporarily based in Tokyo and have been working with Mark Taylor to put 
together our ISDA related documentation for use in Japan with Japanese 
counterparties.  

With regard to the Enron Corp. guaranty, it is believed that utilizing New 
York law, as opposed to Texas law, may be more palatable (based on local 
market practice) for the Japanese counterparties.  Therefore, I would like to 
obtain your view in doing so.  Attached hereto, is a draft of the guaranty 
for your reference (this particular draft has been prepared for The Mitsui 
Marine and Fire Insurance Co., Limited).

Thank you for your kind attention to this matter.

Best regards,

John Viverito